/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 2, 2016, 1:36:05 PM
    Author     : netelixir
*/

.nav {
    border-bottom:0;
    width: 35% !important;
    font-weight: normal;
    background: none !important;
}
.nav a{text-shadow: none !important;}
.nav a:hover{background: none !important;}
#notificationList{display: none !important;};